Showing questions tagged: Show all questions

I need to use an earlier version of firefox because an addon Firefox killed is litterally causing Covid-19 deaths.

I need to use an earlier version of firefox because the "Google Translate In Page" addon was killed by Firefox, and this disabling has LITERALLY caused the continuous dea… (read more)

I need to use an earlier version of firefox because the "Google Translate In Page" addon was killed by Firefox, and this disabling has LITERALLY caused the continuous death of Covid-19 patients because we can't read about the lifesaving Covid-19 treatments on foreign sites, whose therapies are further ahead of the U.S.

I need to verify that when I load the prior version, it will allow the use of the previous addon once it's added from the addon list.

Please confirm as quickly as humanly possible.... Thank you!

Asked by cvmenn 32 minutes ago

Lost all windows after my pc randomly restarted!

I think it was update, my pc restarted. But it usually asks weird. I lost all windows and all tabs. Yet in library/history under restore windows, there is nothing! There … (read more)

I think it was update, my pc restarted. But it usually asks weird. I lost all windows and all tabs. Yet in library/history under restore windows, there is nothing! There was some json file, from which you could get tabs. I tried it last time and it didn't work. Also firefox wasn't even running at that time and previously i had all windows and tabs... Are you kidding me???

I lost like hundreds of important tabs.... Aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa............

Asked by tomas707 8 hours ago